



pango-list --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
pango-view --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\pango-1.0-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=exec_prefix --dont-define-prefix pango`) do if not exist "%%a/bin/pango-1.0-0.dll" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\pango-1.0.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=libdir --dont-define-prefix pango`) do if not exist "%%a/pango-1.0.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\pangocairo-1.0-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=exec_prefix --dont-define-prefix pangocairo`) do if not exist "%%a/bin/pangocairo-1.0-0.dll" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\pangocairo-1.0.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=libdir --dont-define-prefix pangocairo`) do if not exist "%%a/pangocairo-1.0.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\pangowin32-1.0-0.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=exec_prefix --dont-define-prefix pangowin32`) do if not exist "%%a/bin/pangowin32-1.0-0.dll" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\pangowin32-1.0.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
for /f "usebackq tokens=*" %%a in (`pkg-config --variable=libdir --dont-define-prefix pangowin32`) do if not exist "%%a/pangowin32-1.0.lib" exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
